How to remove libcamd2.4.1 from Debian 9 (Stretch)